<template>
  <div class="container-scroller">
   <site-header></site-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
      <div class="row row-offcanvas row-offcanvas-right">
        <!-- partial:partials/_sidebar.html -->
        <sidebar></sidebar>
        <!-- partial -->
        <div class="content-wrapper">
           <main-wrapper></main-wrapper>
          <!-- ROW ENDS -->
          <!-- ROW ENDS -->
        </div>
        <site-footer></site-footer>
        <!-- content-wrapper ends -->
        <!-- partial:partials/_footer.html -->

        <!-- partial -->
      </div>
      <!-- row-offcanvas ends -->
    </div>

</div>
</template>

<script>
export default{

}
</script>

